<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="icon" type="image/x-icon" href="/images/anchor.svg">
  <link rel="stylesheet" href="style/fatah.css">
  <title>Document</title>
</head>
<body>

  <ul  data-draggable="target">
    <li draggable="true" data-draggable="item">Item0</li>
    <li draggable="true" data-draggable="item">Item01</li>
    <li draggable="true" data-draggable="item">Item02</li>
    <li draggable="true" data-draggable="item">Item03</li>
  </ul>

  <ul  data-draggable="target">
    <li draggable="true" data-draggable="item">Item04</li>
    <li draggable="true" data-draggable="item">Item05</li>

  </ul>


  <!-- Scripts -->
  <script src="/js/fatah.js"></script>
  <!--EndScripts-->
</body>
</html>